.banner-img-box {
    /* background: ; */
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 80%, rgba(0, 0, 0, 0.76) 95%), url(../images/benner-img.png); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    display: flex;
    align-items: end;

}

.banner-main-box {
    padding: 60px 0;
}

.banner-title-box h1 {
    color: var(--text-color);
    font-size: 66px;
    font-weight: bold;
    text-align: end;

}

.banner-title-box p {
    color: var(--text-color);
    font-size: 24px;
    line-height: 25px;
    font-family: 'gotham-book';
}

.banner-btn {
    margin-top: 40px;

}

.banner-btn a {
    font-size: 20px;
    padding: 12px 38px;
    background: var(--btn-color);
    color: var(--text-color);
    transition: 0.6s;
}

.banner-btn a:hover {
    background-color: #3e6c67;
}

/* 0 */
:root {
    --text-color: #ffffff;
    --background-color: #04263d;
    --title-color-span: #4c837a;
    --btn-color: #4a827c;
    /* --paragraph-color: #717171; */
}

/* 0 */


.main-footer {
    margin-top: unset !important;
}
.back-logo{
    background: url(../images/bg-img2.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    
}
.current-projects .current-title-box h3 {
    font-size: 48px;
    color: var(--background-color);
    text-transform: capitalize;
    font-weight: bold;
    padding-bottom: 25px;
}

.current-projects .current-img-box img {
    width: 100%;
	    height: 330px;
    object-fit: cover;
}

.current-projects .current-text-box {
    padding: 20px 0;
}

.current-projects .current-text-box h4 {
    font-size: 28px;
    color: var(--background-color);
    margin-bottom: 10px;
    font-weight: 400;
}

.current-projects .current-icon-box{
    padding: 10px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);

}
.current-projects .current-content-main{
    padding: 20px;   
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    background-color: white;
}
.current-projects .current-content-main:nth-child(3){
    /* padding: 20px 0 20px 0; */
}

.current-projects .current-icon-box span{
    color: var(--title-color-span);
    font-size: 15px;
    font-weight: 500;
}
.current-icon-box span img{
    margin-left: 10px;
    /* sk  */
    width: 30%;
}
.current-projects .current-inf-box p {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: 'gotham-book';
    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.current-projects .current-btn-box{
    padding: 10px 0;
}
.current-projects .current-btn-box a{
    font-size: 20px;
    padding: 12px 38px;
    background: var(--btn-color);
    color: var(--text-color);
    transition: 0.6s;
}
.current-projects .current-btn-box a:hover{
    background: #3e6c67;
}
.current-projects .current-content-box{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.current-projects .current-img-box{
    position: relative;
}
.current-projects .current-img-box:before{
    content: "";
    background: #3e6c6792;
    position: absolute;
    width: 100%;
    height: 330px;
    top: 0px;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    z-index: 2;
}
.current-projects .current-img-box:hover:before{
    opacity: 1;
} 
.border-current{
    position: relative;
}
.border-current::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--title-color-span);
    top: -40px;
}
.current-img-btn-box{
    position: absolute;
    top: 0;
    right: 0;
    background: #4a827c;
    color: #fff;
    padding: 15px 50px;
    text-transform: capitalize;
    font-size: 16px;
    z-index: 1;
}

